CppUnit project page | FAQ

Classes
CompilerOutputter.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/Outputter.h>`
`#include <cppunit/portability/Stream.h>`
Include dependency graph for CompilerOutputter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | CompilerOutputter
| Outputs a TestResultCollector in a compiler compatible format. More...

| Send comments to: CppUnit Developers